#enkf_menu {
  background:#003365;
  font:normal 20px Helvetica; 
  color:#FFF;
  height:24px;text-align:left;
}

#enkf_menu li{
  list-style: none; 
  float:left; 
  margin:1px;
  padding:0px;
  padding-left:8px;
}

#navLinkHome {
  color:#FFF;
  line-height: 18px;
  margin:0px; 
  padding:2px 2px; 
  float:left;
}

#navLink {
  color:#FFF;
  line-height: 16px;
  margin:0px; 
  padding:10px 10px; 
  padding-left:10px;
  float:left;
  text-decoration: none;
}

#enkf_menu a.navLink:hover, a.navLinkHome:hover {
  background:#0B4682;
  color:#FFF; 
  text-decoration: none;
}

#enkf_menu a.navLink:visited, a.navLinkHome:visited {
  color:#FFF; 
}
